"SRGoBack" = "Vorige";
"SRGoForward" = "Volgende";
"SRReloadPage" = "Pagina vernieuwen";
"SRStopLoading" = "Stop";
"SRGoHome" = "Startpagina";
"SRURL" = "URL";
"SRNewTab" = "Nieuw Tabblad";
"SRCloseTab" = "Tabblad sluiten";
"SRNewPageDock" = "Nieuw paginadock";
"SRClosePageDock" = "Sluit paginadock";
"SRNewTabPageDock" = "Nieuw tabblad/paginadock";
"SRCloseTabPageDock" = "Sluit tabblad/paginadock";
"SRBiggerText" = "Tekstgrootte vergroten";
"SRSmallerText" = "Tekstgrootte verkleinen";
"SRSearch" = "Zoek";
"SRSearchBy" = "Zoek met %@";
"SRShelf" = "Shelf";
"SRFullScreen" = "Volledig scherm";
"SRPrintPage" = "Druk pagina af";
"SRSourceWindow" = "Bron versie";
"SRAddBookmark" = "Voeg bladwijzer toe";
"SRBookmarkPanel" = "Bladwijzer";
"SRHistoryPanel" = "Geschiedenis";
"SRPageInfoPanel" = "Pagina Info";
"SRFindPanel" = "Zoek";
"SRDownloadPanel" = "Download";
"SRRSSPanel" = "RSS";
